=== debian/control ===
--- 
+++ 
@@ -8,18 +8,22 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-qmldeps,
                doxygen,
-               extra-cmake-modules (>= 6.3.0~),
-               libkf6configwidgets-dev (>= 6.3.0~),
-               libkf6coreaddons-dev (>= 6.3.0~),
-               libkf6guiaddons-dev (>= 6.3.0~),
-               libkf6i18n-dev (>= 6.3.0~),
-               libkf6itemviews-dev (>= 6.3.0~),
-               libkf6kio-dev (>= 6.3.0~),
-               libkf6widgetsaddons-dev (>= 6.3.0~),
-               libkf6xmlgui-dev (>= 6.3.0~),
+               extra-cmake-modules (>= 6.6.0~),
+               libkf6configwidgets-dev (>= 6.6.0~),
+               libkf6coreaddons-dev (>= 6.6.0~),
+               libkf6guiaddons-dev (>= 6.6.0~),
+               libkf6i18n-dev (>= 6.6.0~),
+               libkf6itemviews-dev (>= 6.6.0~),
+               libkf6kio-dev (>= 6.6.0~),
+               libkf6widgetsaddons-dev (>= 6.6.0~),
+               libkf6xmlgui-dev (>= 6.6.0~),
                qml6-module-org-kde-kirigami <!nocheck>,
                qml6-module-qtqml-workerscript <!nocheck>,
+               qml6-module-qtcore,
+               qml6-module-qtquick,
+               qml6-module-qtquick-window,
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-declarative-dev (>= 6.5.0+dfsg~),
                qt6-declarative-private-dev (>= 6.5.0+dfsg~),
@@ -55,12 +59,13 @@
 Package: libkf6kcmutils-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6configwidgets-dev (>= 6.3.0~),
-         libkf6coreaddons-dev (>= 6.3.0~),
+Depends: libkf6configwidgets-dev (>= 6.6.0~),
+         libkf6coreaddons-dev (>= 6.6.0~),
          libkf6kcmutils-bin (= ${binary:Version}),
          libkf6kcmutils6 (= ${binary:Version}),
          libkf6kcmutilscore6 (= ${binary:Version}),
          libkf6kcmutilsquick6 (= ${binary:Version}),
+         qml6-module-org-kde-kcmutils (= ${binary:Version}),
          qt6-base-dev (>= 6.5.0+dfsg~),
          qt6-declarative-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
@@ -115,7 +120,7 @@
 Package: qml6-module-org-kde-kcmutils
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: Extra APIs to write KConfig modules
  KCMUtils provides various classes to work with KCModules. KCModules can be
  created with the KConfigWidgets framework.
