## kf6-kcmutils 6.10.0

=== debian/changelog ===
kf6-kcmutils (6.10.0-1+rpi1) trixie-staging; urgency=medium

  [changes brought forward from 6.5.0-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Thu, 19 Sep 2024 14:33:42 +0000]
  * Update symbols files for raspbian.

 -- Raspbian forward porter <root@raspbian.org>  Wed, 12 Feb 2025 00:07:10 +0000

kf6-kcmutils (6.10.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.9.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.10.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2025 23:26:58 +0100

kf6-kcmutils (6.8.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.8.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 04 Dec 2024 12:47:11 +0100

kf6-kcmutils (6.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 03 Nov 2024 19:29:23 -0600
