=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                dh-sequence-qmldeps,
                cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.10.0~),
-               libkf6configwidgets-dev (>= 6.10.0~),
-               libkf6coreaddons-dev (>= 6.10.0~),
-               libkf6guiaddons-dev (>= 6.10.0~),
-               libkf6i18n-dev (>= 6.10.0~),
-               libkf6itemviews-dev (>= 6.10.0~),
-               libkf6kio-dev (>= 6.10.0~),
-               libkf6widgetsaddons-dev (>= 6.10.0~),
-               libkf6xmlgui-dev (>= 6.10.0~),
+               extra-cmake-modules (>= 6.11.0~),
+               libkf6configwidgets-dev (>= 6.11.0~),
+               libkf6coreaddons-dev (>= 6.11.0~),
+               libkf6guiaddons-dev (>= 6.11.0~),
+               libkf6i18n-dev (>= 6.11.0~),
+               libkf6itemviews-dev (>= 6.11.0~),
+               libkf6kio-dev (>= 6.11.0~),
+               libkf6widgetsaddons-dev (>= 6.11.0~),
+               libkf6xmlgui-dev (>= 6.11.0~),
                qml6-module-org-kde-kirigami <!nocheck>,
                qml6-module-qtqml-workerscript <!nocheck>,
                qt6-base-dev (>= 6.6.0~),
@@ -56,8 +56,8 @@
 Package: libkf6kcmutils-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6configwidgets-dev (>= 6.10.0~),
-         libkf6coreaddons-dev (>= 6.10.0~),
+Depends: libkf6configwidgets-dev (>= 6.11.0~),
+         libkf6coreaddons-dev (>= 6.11.0~),
          libkf6kcmutils-bin (= ${binary:Version}),
          libkf6kcmutils6 (= ${binary:Version}),
          libkf6kcmutilscore6 (= ${binary:Version}),
