=== debian/changelog ===
kf6-kcmutils (6.13.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream commit:
    - Improved accessibility by screen readers and keyboard navigation
    throughout System Settings, particularly around the topics of passing
    focus between page content and the window’s sidebars and footers.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 02 Jun 2025 23:31:03 +0200

kf6-kcmutils (6.13.0-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.13.0).
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from buildlogs.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sat, 12 Apr 2025 19:37:44 +0200
