=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: kf6-kcmutils
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.13.0~),
-               libkf6configwidgets-dev (>= 6.13.0~),
-               libkf6coreaddons-dev (>= 6.13.0~),
-               libkf6guiaddons-dev (>= 6.13.0~),
-               libkf6i18n-dev (>= 6.13.0~),
-               libkf6itemviews-dev (>= 6.13.0~),
-               libkf6kio-dev (>= 6.13.0~),
-               libkf6widgetsaddons-dev (>= 6.13.0~),
-               libkf6xmlgui-dev (>= 6.13.0~),
-               qml6-module-org-kde-kirigami <!nocheck>,
+               extra-cmake-modules (>= 6.16.0~),
+               libkf6configwidgets-dev (>= 6.16.0~),
+               libkf6coreaddons-dev (>= 6.16.0~),
+               libkf6guiaddons-dev (>= 6.16.0~),
+               libkf6i18n-dev (>= 6.16.0~),
+               libkf6itemviews-dev (>= 6.16.0~),
+               libkf6kio-dev (>= 6.16.0~),
+               libkf6widgetsaddons-dev (>= 6.16.0~),
+               libkf6xmlgui-dev (>= 6.16.0~),
+               qml6-module-org-kde-config (>= 6.16.0~),
+               qml6-module-org-kde-kirigami (>= 6.16.0~) <!nocheck>,
                qml6-module-qtqml-workerscript <!nocheck>,
                qt6-base-dev (>= 6.6.0~),
                qt6-declarative-dev (>= 6.6.0~),
@@ -27,10 +29,10 @@
                qt6-tools-dev (>= 6.5.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kcmutils
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kcmutils
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kcmutils.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kcmutils
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kcmutils
 Rules-Requires-Root: no
 
 Package: libkf6kcmutils-bin
@@ -56,8 +58,8 @@
 Package: libkf6kcmutils-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6configwidgets-dev (>= 6.13.0~),
-         libkf6coreaddons-dev (>= 6.13.0~),
+Depends: libkf6configwidgets-dev (>= 6.16.0~),
+         libkf6coreaddons-dev (>= 6.16.0~),
          libkf6kcmutils-bin (= ${binary:Version}),
          libkf6kcmutils6 (= ${binary:Version}),
          libkf6kcmutilscore6 (= ${binary:Version}),
@@ -117,7 +119,9 @@
 Package: qml6-module-org-kde-kcmutils
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${qml6:Depends},
+         ${shlibs:Depends},
 Description: Extra APIs to write KConfig modules
  KCMUtils provides various classes to work with KCModules. KCModules can be
  created with the KConfigWidgets framework.
